#main {
	padding: 0 0 70px 0 !important;
	background-color: #f5f5f5 !important;
}
.content h3 {
	font: var(--the7-h3-font);
}
.blue-button,
.purple-button {
	background-color: #5e429a;
	color: #fff;
	display: flex;
	align-items: center;
    justify-content: space-between;
	border-radius: 5px;
	text-decoration: none;
	height: 64px;
	max-width: 202px;
	min-width: 140px;
	width: auto;
	padding: 0 27px;
}
.purple-button {
	background-color: #5e429a;
	margin-left: 30px;
}
.blue-button:hover,
.purple-button:hover {
	color: #FFF;
}
.blue-text {
	color: #5e429a;
}
.grey-text {
	font: var(--the7-base-font);
	color: #434343;
}
.clear-both {
	clear: both;
}
.fleft {
	float: left;
}
.fright {
	float: right;
}
body.single-jobs #content .panel hr,
body.page-template-apply #content .panel hr,
.similar-jobs-promo-block hr,
.listing-item hr,
.recruiter-bar-container hr {
	border: 2px solid #b8229f;
	margin-bottom: 10px;
	max-width: 145px;
}
.similar-jobs-promo-block hr {
	border: 2px solid #5e429a;
}
.similar-jobs-promo-block .listing-item hr {
	border: 2px solid #b8229f;
}

body.page-template-apply #content .panel.grey-bg {
	background-color: transparent;
}

.load-wrap > svg {
	z-index: 10 !important;
}

/*
* clearfix
*/
.clearfix::before, .clearfix::after {
	content: "";
	display: table;
}
.clearfix::after {
	clear: both;
}
.clearfix {
	zoom: 1;
	/* For IE 6/7 (trigger hasLayout) */
}

body.page-template-jobs #main > .wf-wrap,
body.single-jobs #main > .wf-wrap,
body.page-template-apply #main > .wf-wrap {
	background-color: #F5F5F5;
	margin: 0;
	padding: 0;
	width: 100%;
}

body.page-template-jobs .filter-bar {
	box-sizing: border-box;
	display: flex;
	align-items: center;
	background: #5e429a;
	padding: 10px 100px 0 100px;
	gap: 10px;
	width: 100%;
}

body.page-template-jobs .filter-bar.empty {
	min-height: 34px;
}

body.page-template-jobs .search-job-title {
	position: relative;
	width: 300px;
}
body.page-template-jobs .search-job-title input {
	background-color: #fff;
	border-radius: 5px;
	height: 60px;
	min-width: 300px;
	padding-right: 70px;
	width: 100%;
}
body.page-template-jobs .search-job-title .search {
	background-color: #b8229f;
	border: 2px solid #fff;
	color: #fff;
	position: absolute;
	top: 0;
	right: 0;
	height: 60px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	font-weight: 700;
	width: 60px;
}
body.page-template-jobs .search-job-title .search img {
	height: 20px;
	margin: 2px 0 0 2px;
}
body.page-template-jobs .filter-bar .select {
	border-radius: 5px;
	height: 40px;
	min-width: 170px;
	width: 100%;
}
body.page-template-jobs .filter-bar .location-select {
	background: #fff;
	border-radius: 5px;
	box-sizing: border-box;
	height: 40px;
	line-height: 40px;
	margin-bottom: 10px;
	min-width: 340px;
	padding: 0 15px;
	position: relative;
	width: 100%;
}
body.page-template-jobs .filter-bar .location-select .location-menu-title {
	display: inline-block;
	width: 100%;
}
body.page-template-jobs .filter-bar .location-select {
	-webkit-appearance: none !important;
    -moz-appearance: none;
    background-image: linear-gradient(45deg,transparent 50%,var(--the7-input-color) 50%), linear-gradient(135deg,var(--the7-input-color) 50%,transparent 50%);
    background-position: calc(100% - var(--the7-right-input-padding) - 5px) 50%, calc(100% - var(--the7-right-input-padding)) 50%, 100% 0;
    background-size: 5px 5px, 5px 5px, 2.5em 2.5em;
    background-repeat: no-repeat;
    _padding-right: calc(var(--the7-right-input-padding) + 15px);
}
body.page-template-jobs .filter-bar .location-select ul.main-menu {
	background: #fff;
	display: none;
	margin: 0;
	padding: 15px;
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	z-index: 10;
	-webkit-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.2);
}
body.page-template-jobs .filter-bar .location-select .apply-filters {
	margin: 10px 0 0 0;
    float: left;
    height: 12px;
    display: inline-block;
    line-height: 12px;
    background-color: #b8229f;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	font-size: 12px;
	padding: 3px 5px;
	text-decoration: none;
}
body.page-template-jobs .filter-bar .location-select .clear-main-menu {
	margin: 0 0 10px 0;
    float: left;
    height: 12px;
    display: inline-block;
    line-height: 12px;
    background-color: #b8229f;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	font-size: 12px;
	padding: 3px 5px;
	text-decoration: none;
}
body.page-template-jobs .filter-bar .location-select ul.child-list {
	display: none;
	margin: 0 0 10px 10px;
}
.location-select li {
	clear: both;
	list-style-type: none;
	height: 30px;
}

/* Customize the label (the container) */
body.page-template-jobs .filter-bar label.checkbox-container {
	display: inline-block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	line-height: 25px;
	width: 70%;
}

/* Hide the browser's default checkbox */
body.page-template-jobs .filter-bar label.checkbox-container input {
	position: absolute;
	left: 0;
	opacity: 0;
	cursor: pointer;
	height: 100%;
	width: 100%;
}
body.page-template-jobs .filter-bar .main-menu span {
	cursor: pointer;
	float: right;
}
body.page-template-jobs .filter-bar span.plus-minus {
	font-size: 26px;
	margin-right: 10px;
}

/* Create a custom checkbox */
body.page-template-jobs .filter-bar .checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #eee;
}

/* On mouse-over, add a grey background color */
body.page-template-jobs .filter-bar label.checkbox-container:hover input ~ .checkmark {
	background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
body.page-template-jobs .filter-bar label.checkbox-container input:checked ~ .checkmark {
	background-color: #5e429a;
}

/* Create the checkmark/indicator (hidden when not checked) */
body.page-template-jobs .filter-bar .checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
body.page-template-jobs .filter-bar label.checkbox-container input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
body.page-template-jobs .filter-bar label.checkbox-container .checkmark:after {
	left: 9px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}


#orderby {
	font-family: "Montserrat thin", Helvetica, Arial, Verdana, sans-serif;
	margin: 85px 100px 26px 100px;
}
#orderby a.orderby-link {
	color: #000;
	cursor: pointer;
	text-decoration: none;
}
#orderby a.orderby-link.selected {
	font-weight: 700;
}
#jobsList {
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	margin: 0 100px 66px 100px;
	gap: 2rem;
}
.listing-item {
	background: #fff;
	box-sizing: border-box;
	min-width: 260px;
	padding: 42px 45px;
	position: relative;
	width:calc((100% - 4rem) / 3);
}
.listing-item .listing-item-content p {
	color: #000;
	display: flex;
	font-size: 16px;
	font-weight: 700;
}
.listing-item .listing-item-content p img {
	margin-right: 5px;
}
.listing-item .new-badge {
	position: absolute;
	right: -20px;
	top: 0;
}

.load-more-container {
	padding: 0 100px 84px 100px;
}
.jobs-load-more-button {
	-webkit-appearance: none !important;
    -moz-appearance: none;
    background-color: #b8229f;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 64px;
    text-decoration: none;
    border-radius: 5px;
}
.jobs-load-more-button i {
	margin-left: 10px;
}
.jobs-load-more-button:hover {
	color: #fff;
}

body.page-template-jobs .recruiter-bar {
	background-color: #fff;
	display: flex;
	width: 100%;
}
body.page-template-jobs .recruiter-bar .panel {
	padding: 42px 45px;
}

body.page-template-jobs .recruiter-bar-container {
	box-sizing: border-box;
    margin: 60px 100px 80px 100px;
}

body.page-template-jobs .recruiter-bar-container .blue-button {
	margin-bottom: 60px;
}
body.page-template-jobs .recruiter-bar-container img.avatar {
	float: left;
	height: 350px;
}
body.page-template-jobs .recruiter-bar-container div.panel.no-left-padding {
	font-family: "Montserrat thin", arial, helvetica, sans-serif;
	font-weight: 300;
	padding-left: 0;
}
body.page-template-jobs .recruiter-bar-container div.panel.no-left-padding .container {
	border-left: 2px solid #b8229f;
	height: 100%;
	padding-left: 40px;
}

/* single page */
body.single-jobs #main,
body.page-template-apply #main {
	padding: 0;
}
body.single-jobs .filter-bar,
body.page-template-apply .filter-bar {
	background: #5e429a;
	min-height: 34px;
}
body.single-jobs #content,
body.page-template-apply #content {
	box-sizing: border-box;
	padding: 68px 100px 66px 100px;
}
body.single-jobs #content .blue-button,
body.page-template-apply #content .blue-button {
	margin-bottom: 54px;
}
body.single-jobs #content .main-content,
body.page-template-apply #content .main-content {
	display: inline-block;
	float: left;
	margin-right: 5%;
	width: 65%;
}
body.single-jobs #content .panel,
body.page-template-apply #content .panel {
	background: #fff;
	margin-bottom: 30px;
	padding: 42px;
}
body.single-jobs #content .panel.no-padding,
body.page-template-apply #content .panel.no-padding {
	padding: 0;
}
body.single-jobs #content .panel .linked-in,
body.page-template-apply #content .panel .linked-in {
	display: inline-block;
	float: right;
	height: 32px;
	width: 32px;
}
body.single-jobs #content .panel h3,
body.page-template-apply #content .panel h3 {
	display: inline-block;
	max-width: 60%;
}
body.single-jobs #content .panel .purple-button
body.page-template-apply #content .panel .purple-button {
	float: right;
}
body.single-jobs #content .panel li::marker,
body.page-template-apply #content .panel li::marker {
	color: #b8229f;
}
body.single-jobs #content .panel ul,
body.single-jobs #content .panel p,
body.page-template-apply #content .panel ul,
body.page-template-apply #content .panel p {
	line-height: 30px;
	width: 90%;
}
body.page-template-jobs #content .panel .hidden-table,
body.single-jobs #content .panel .hidden-table,
body.page-template-apply #content .panel .hidden-table {
	color: #000;
	font: var(--the7-base-font);
	font-size: 16px;
	font-weight: 700;
	border-color: transparent;
	border-bottom: 0;
	margin-bottom: 50px;
	width: auto;
}
body.page-template-jobs #content .panel .hidden-table td,
body.single-jobs #content .panel .hidden-table td,
body.page-template-apply #content .panel .hidden-table td {
	border-color: transparent;
	padding: 2px 5px;
}
body.page-template-jobs #content .panel .hidden-table img.icon,
body.single-jobs #content .panel .hidden-table img.icon,
body.page-template-apply #content .panel .hidden-table img.icon {
	height: 17px;
	width: 17px;
}
body.single-jobs #content aside,
body.page-template-apply #content aside {
	display: inline-block;
	float: left;
	width: 30%;
}
body.single-jobs #content aside .panel h3 {
	width: 100%;
}
body.single-jobs #content aside img,
body.page-template-apply #content aside img {
	width: 100%;
}
body.single-jobs #content aside .panel .hidden-table,
body.single-jobs #content aside .blue-button,
body.page-template-apply #content aside .panel .hidden-table,
body.page-template-apply #content aside .blue-button {
	margin-bottom: 20px;
}
body.single-jobs #content aside a,
body.page-template-apply #content aside a {
	text-decoration: none;
}
body.single-jobs #content aside .panel.social img,
body.page-template-apply #content aside .panel.social img {
	margin: 14px 14px 0 0;
	width: 48px;
}

body.single-jobs .similar-jobs-promo-block {
	background-color: #EDEDED;
}

body.single-jobs #similar-jobs-list {
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
	padding: 37px 0 52px 0;
}
body.single-jobs .similar-jobs-promo-block #content .blue-button {
	margin-bottom: 0;
}

body.page-template-apply #content .wpforms-field-checkbox ul {
	background-color: #fff !important;
	padding: 35px 30px !important;
	width: 100%;
}

body.page-template-apply #content .wpforms-submit {
	color: #fff;
	display: flex;
	align-items: center;
    justify-content: center;
	border-radius: 5px;
	text-decoration: none;
	height: 64px;
	max-width: 180px;
	min-width: 140px;
	width: auto;
	padding: 0 27px;
	background-color: #5e429a;
}

/* mobile shizzle */
@media only screen and (max-width: 1300px) {
	body.page-template-jobs .recruiter-bar {
		flex-wrap: wrap;
	}
	body.page-template-jobs .recruiter-bar-container div.panel.no-left-padding .container {
		border-left: none;
	}
}
@media only screen and (max-width: 1060px) {
	body.single-jobs #content .main-content, body.page-template-apply #content .main-content {
		width: 100%;
	}
	body.single-jobs #content aside, body.page-template-apply #content aside {
		width: 100%;
	}
	body.single-jobs #content, body.page-template-apply #content {
		padding: 36px 20px;
	}
	body.single-jobs #content .blue-button, body.page-template-apply #content .blue-button {
		margin-bottom: 36px;
	}
	body.page-template-jobs .recruiter-bar-container {
		margin: 30px 50px;
	}
	body.page-template-jobs .filter-bar {
		padding: 10px 50px 0 50px;
	}
	#orderby {
		margin: 56px 50px 26px 50px;
	}
	#jobsList {
		margin: 0 50px 66px 50px;
	}
	.listing-item {
		width: calc((100% - 2rem) / 2);
	}
}
@media only screen and (max-width: 1020px) {
	body.page-template-jobs .filter-bar {
		display: inline-block;
	}
	body.page-template-jobs .filter-bar .select,
	body.page-template-jobs .filter-bar .location-select {
		width: 50%;
	}
}
@media only screen and (max-width: 1010px) {
	body.page-template-jobs .recruiter-bar .panel {
		width: 100%;
	}
	body.page-template-jobs .recruiter-bar .panel:first-of-type {
		padding-bottom: 0;
	}
	body.page-template-jobs .recruiter-bar-container div.panel.no-left-padding .container {
		border-top: 2px solid #b8229f;
		margin: 0 0 0 40px;
		padding: 40px 0 0 0;
	}
}
@media only screen and (max-width: 770px) {
	body.page-template-jobs .recruiter-bar-container {
		margin: 10px 20px;
	}
	body.page-template-jobs .filter-bar {
		padding: 10px 20px 0 20px;
	}
	body.page-template-jobs .search-job-title,
	body.page-template-jobs .filter-bar .select,
	body.page-template-jobs .filter-bar .location-select {
		width: 100%;
	}
	#orderby {
		margin: 26px 20px 26px 20px;
	}
	#jobsList {
		margin: 0 20px 66px 20px;
	}
	.listing-item {
		width: 100%
	}
	body.single-jobs #content .panel h3, body.page-template-apply #content .panel h3 {
		width: 100%;
		max-width: 100%;
	}
	body.single-jobs #content .panel .purple-button.fright, body.page-template-apply #content .panel .purple-button.fright {
		float: left;
		margin: 0 20px 20px 0;
	}
}

@media only screen and (max-width: 500px) {
	body.page-template-jobs .recruiter-bar-container img.avatar {
		height: auto;
		width: 100%;
	}
}